Subject: GLOWBUGS digest 183

From: [email-masked]
Date: Thu, 9 May 1996 22:27:21 -0500 (CDT)

GLOWBUGS Digest 183

Topics covered in this issue include:

  1) Re: noise cancelling devices
	by [email-masked]
  2) Looking for some BIG xtals
	by [email-masked]
  3) Re: noise cancelling devices
	by Steven Wilson <[email-masked]>
  4) Flourescent ballast transformers
	by Jeff Duntemann <[email-masked]>
  5) Boatanchor Model-T Furrd Kit Funzies
	by [email-masked]
  6) Re: Boatanchor Model-T Furrd Kit Funzies
	by [email-masked]
  7) Reinartz Noise Reduction Circuit
	by [email-masked]
  8) Re: Reinartz Noise Reduction Circuit
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 9 May 1996 10:56:52 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: noise cancelling devices
Message-ID: <[email-masked]>

> 
> Hi gang,
> 
> I wonder whether anyone can give me(us) some advice regarding this topic, 
> especially whether such devices were ever available in BA form or 
> conversely how one could be built using tube technology. I refer to those 
> circuits that use a noise sampling antenna and then attempt to cancel the 
> noise form the signal ahead of the antenna input to the receiver.
> 
> thanks
> 
> Morris Odell  VK3DOC    Melbourne, Australia
> [email-masked]
> 

Look at TM 11-800 (I think that is the number) for the BC-312/342
equipments, and the design and theory is well covered there, since
it was used in some of the early models of those receivers.  It was
taken out of the -C or -D models and later, for some reason, probably
cost, possibly function, possibly complexity.

The famous John Reinartz, designed a circuit about 1929 or so that
supposedly did noise cancelling by phasing inputs.  It has been a
year or two since I have seen his article in Radio News, but it might
be fairly easy to find.  If my memory serves me correctly, it was done
with regenerative detctors.  I think it is also covered in Collins' The
Radio Amateur's Handbook, from the mid 30's, but I am not sure on that
in particular.

That is all I can remember right off.  Maybe others have that info off
the tops o' their noggins......(:+}}.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 9 May 1996 11:53:48 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Looking for some BIG xtals
Message-ID: <[email-masked]>

Does anyone have any BIG xtals with banana plugs in 3/4 or 7/8 inch
spacing that are in the frequency range of 3400-3550khz that they would
part with?  I would like to find a good xtal a little below 3525 that
I could ease up onto the 40M BA/GB net QRG of 7050.5-7051khz, and maybe
one for up around 7079R5khz to mimic the 80 meter offset.

These rocks operate in a 50 watt xtal oscillator so they need to be
Type FT-171 or Type R1 rocks.  The guts will be moved into an R1 holder
to fit Big Bertha's marine RMCA R1 rock holders.  These rocks typically
are 3/4 or 1 inch square or slightly rectangular sized blanks.

I could move the rock out of a flat holder from the 30's, since they
may also be large enough to handle the RF strain.

Thanks!

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 9 May 1996 08:41:14 -0700 (PDT)
From: Steven Wilson <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: noise cancelling devices
Message-ID: <[email-masked]>

LC tuned noise cancelling circuit do work.  I have been using a three
series circuits (LC) to cancel local generated noise.  I use 140 uuf
variables in series with a 10 uh coils.  Three winding each of 10 uH is
wound on the same form (air core).  One circuit has input antenna,
variable, and inductor.  2nd circuit has receiver, variable and inductor. 
3rd series circuit is a noise antenna, variable and inductor.  Noise
antenna has to be short, but long enough to pick up the noise. 

Little tricky to learn to tune since it is very sharp.  Works very well 
for receiving, need to add some relays for transmitting.

Noise can go from S9+ to null.   Lenght and placement of the noise 
antenna is critical.   Will not work on static.  Works well on home and 
power line generated noise.

de stan ak0b

------------------------------

Date: Thu, 9 May 1996 10:51:21 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Flourescent ballast transformers
Message-ID: <[email-masked]>

Here's a general question that I'm a little ashamed I can't answer:  Are
flourescent light ballast transformers step-up transformers?  Can they
handle enough current to power a tube transmitter?

The local Home Depot here had them on sale awhile back and it occurred to me
that I have absolutely no idea what a ballast tranformer is nor what its
outputs are.

If anyone can comment on this it might be useful; they only cost a few bucks
new and they're available at any hardware store.  This is no longer the case
with power transformers of any consequence.

--73--

--Jeff Duntemann KG7JF
  Scottsdale Arizona

------------------------------

Date: Thu, 9 May 1996 14:41:16 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Boatanchor Model-T Furrd Kit Funzies
Message-ID: <[email-masked]>

While on the thread of a BA Reborn Ranger IIIIIIIII,
perhaps it might be fun to see if a relatively straightforward kit box
of some kind could be designed as a JANuine BA/GB kit, fer the folks.....

No harm in dreaming a little, right?

Practical necessity dictates something like the following:

Recipus Boatanchorus Riggus Oldystylus Glowing Brightlyus
---------------------------------------------------------

1.  Basic design 160/80/40 meters.

2.  VFO or Xtal control.

3.  4 Stage design (vfo, buffer-doubler, doubler, final).

4.  Basic 100 watt input, with very high design reliability
    and redundancy, for equipment longevity.

5.  Keying by B- line keying (grid block), using a high-speed
    reed relay from a 6/12 volt keying line.

6.  Oscillator on 160 meters, using a 6L6.  Standard J.B. Dow
    high-c or Clapp ECO.  Voltage regulator VR90 on screen VR-150
    on plate.  Spotting switch for frequency setting.  Free running
    or keyed with a differential keying circuit just ahead of the
    rest of the rig.

7.  Buffer-doubler on 160 or 80 meters using a 6L6.  Tuned output side.
    RF choke input side.  Bias to cutoff without drive.

8.  Doubler to 80 or 40 using a 6L6.  Tuned output side.  RF choke input
    side.  Bias to cutoff without drive.

9.  Final oscillator pair of 6146's, running at 250vdc on the screens
    from a dropping resistor off the plate at 500 volts.  Pi-L network
    output.  Provision for adding in a series or parallel output cap
    of 250pf for use as a tailend tuner to hi/low impedance lines.
    Coax or openwire line or end fed HV feed output.  Built in
    field strength style output coupler for simple tuning in addition
    to grid and plate meters.

10. Meter the grid and plate of the final with a possible additional
    meter in the plate of the driver doubler tube.

12. Provide pp 6L6 or 6146 modulators for those that want AM, with 6L6
    pp driver and 6SN7 audio input stages.

13. Box up in rack panel aluminum case, rfi proofed, and shielded for
    meter leads, input leads, etc.

14. Use separate filament and HV and bias supplies, all run from their
    own transformers so replacements would be an easy thing to do.

15. Have the filaments separately switched from the B+/Bias to allow
    warmup.

16. Make the VFO cover only the ham bands commonly used, such as either
    1750-1850khz or 1800-1900 or 1900-2000khz, depending upon how one
    wanted to set up CW or AM, so slower tuning rates could be had.
    Or, add a padder switch and switch in segments of coverage.

17. Put a roller inductor in the Pi-L if possible, although switches
    work practically as well with fixed inductors.

18. Be fancy and reproduce the GenRad 10 inch round machine tool edge-drive
    dial mechanism.  Use 0-100 2 or 3 inch dialknobs on the other caps.

19. etc...... you add and pass it along.....(:+}}.....

For economy, drop the AM and make the finals a triplet of 6L6's so
one tube could be used throughout.  Put about 300-360 volts on the
finals and 180 volts on the early stages.

For economy, drop the AM and make the whole tube lineup around 6146's.

Sound like we have a project a'brewin' 'ere folks.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 9 May 1996 15:36:24 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Bob Roehrig)
Cc: [email-masked] (), [email-masked],
Subject: Re: Boatanchor Model-T Furrd Kit Funzies
Message-ID: <[email-masked]>

> 
> I think you meant a final amplifier, not oscillator....... but anyway, 
> I like 6146's but isn't there something cheaper / something readily
> available? For example, are 1625's still plentiful and cheap? 
> 
>         E-mail [email-masked]           73 de Bob, K9EUI

Yeah, typoes.....

1625's don't seem to be as common nor as cheap as the used to be.
6159's are a buck each at AES, but the supply probably will not
last long.  Everyone finds old 6146's from pulls in Kenicoyawhooies,
at most hamfests.  I find them locally all the time at 3 bucks each.
They should all probably work as low stressed finals.  Used ones, as
long as they emit a little, should sub for 6L6 intermediate stages
at low plate voltages.

I would opt for something like 12A6's throughout, for the one type
rig, since 12A6's are usually cheap and relatively plentiful, from
the TCS stock of wwII.

I used 6146's as generic amps, but anything in a 2E24 on up to a 4D32
would work, maybe even a 4-125.  I sub 2E26's for 6146's all the time.

It should be trivial to put anything that would be used as a power pentode
or power tetrode or beam power tube in the finals, with good results.
The general ration for same sized tubes is 1 in the driver to 3 in the
finals paralleled, or 1 watt in the driver to 3 watts in the final,
for sizing at all levels.  One might could get enough drive at a 1-4 or
maybe even a 1-5 level, depending upon tubes and parameters used.

The bottom line is be creative.....

Bob

------------------------------

Date: Thu, 9 May 1996 19:35:07 -0400
From: [email-masked]
To: [email-masked]
Subject: Reinartz Noise Reduction Circuit
Message-ID: <[email-masked]>

There is a article in the 1934 Official Short Wave Radio Manual that
describes the Reinartz noise reduction circuit called "A Receiver That Laughs
At Static".  The receiver described is really quite simple.  The output of
two identical one tube regen circuits are simply combined out of phase.  One
receiver is tuned to the desired signal and the second receiver is tuned to a
place with no signal but the same broad band noise.  The phasing is done
using a common interstage audio transformer.  The output of the transformer
drives a simple headphone amp.

BTW, the 1934 Official Short Wave Radio Manual, available from Lindsay
Publications, is full design articles and schematics of early short wave
receivers.  Very interesting reading.

73's, Eric WD6DGX

------------------------------

Date: Thu, 9 May 1996 20:03:01 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Reinartz Noise Reduction Circuit
Message-ID: <[email-masked]>

On Thu, 9 May 1996 [email-masked] wrote:

> There is a article in the 1934 Official Short Wave Radio Manual that
> describes the Reinartz noise reduction circuit called "A Receiver That Laughs
> At Static".  The receiver described is really quite simple.  The output of
> two identical one tube regen circuits are simply combined out of phase.

Speaking of audio phasing to eliminate noise, I recently tried an experiment
to try and reduce the pickup of room noise into the station SSB mic.

I took 2 identical mics and mounted them on a single stand, one mic about
a foot above the other. Both mics were fed into individual identical
preamps. The outputs were combined via pots and a centertapped transformer.
I could drop the room noise by about 20dB with careful adjustment of the
pots. One merely then speaks into one of the mics, the other being used
just for noise pickup.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 183
**************************